@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,600,700&display=swap');

*{padding:0; margin:0;}

body{
	color:#444;
	background-color:#ffffff;
	font-family: 'Quicksand', sans-serif;
}
h1, h2 {
    font-size: 36px;
	line-height: 40px;
	color: #000;
	font-weight: 600;
}
td, div, h1, h2, h3, p, input, form{
	margin:0;
	padding:0;
	font-family: 'Quicksand', sans-serif;
}
ul {
	list-style: none;
}
img {
    border: none;
    max-width: 100%;
}
p{
	padding: 0 0 15px 0;
	font-weight: 500;
}
img{
	border:none;
}
ul{
	list-style:none;
	font-family: 'Quicksand', sans-serif;
}
a {
	outline: 0;
	font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #d81b24;
	-moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	display: inline-block;
	font-weight: 600;
	text-decoration: none;
}
a:hover {
	outline: 0;
	color: #d81b24;
	text-decoration: underline;
}
.clear {
	clear:both;
	line-height:0;
	font-size:0;
}
.header{
	box-shadow: rgba(0, 0, 0, 0.4) 0 0 20px;
    position: fixed;
    z-index: 9;
    top: 0;
    background-color: #fff;
	width: 100%;
}
.header img{
	
}
.phoneSec {
	float: right;
	text-align: right;
	margin-top: 0;
}
.phoneSec span {
	color: #717171;
	font-size: 16px;
	line-height: 22px;
	font-weight: 600;
	margin-right: 0;
	display: block;
	vertical-align: middle;
}
.phoneSec a {
	display: inline-block;
	vertical-align: middle;
	color: #d81b24;
	font-size: 24px;
	line-height: 26px;
	font-weight: 700;
	transition: all 0.9s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
}
.phoneSec a:hover {
	color: #d81b24;
	text-decoration: underline;
}
.strip{
	background-color: #d83a2f;
	padding: 7px 0;
	text-align: center;
	color: #faf333;
	text-transform: capitalize;
	font-weight: 600;
}
.strip span{
	color: #fff;
}
.logo{
    float: left;
    width: 142px;
    padding: 8px 0;
}
.logo img{
   max-width: 100%; 
}
.mennu{
	float: left;
	padding: 20px 30px 20px 80px;
}
.mennu ul{
	text-align: center;
	margin: 10px 0 0 0;
}
.mennu ul li{
	text-align: center;
	display: inline-block;
	padding: 0 10px;
}
.mennu ul li a{
	color: #000;
	font-weight: 700;
	line-height: 24px;
	font-size: 16px;
	transition: all 0.9s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	text-decoration: none;
}
.mennu ul li a:hover{
	color: #d81b24;
	text-decoration: none;
}
.mennu ul li a.active{
	color: #d81b24;
	text-decoration: none;
}
.phoneSec ul {
    padding: 5px 0;
	margin: 0;
	float: right;
}
.phoneSec ul li {
    padding: 0 0 0 10px;
    float: left;
}
.phoneSec ul li a{
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.facebok {
    background: url(../images/facebook.png) 0 -2px no-repeat;
    width: 25px;
    height: 25px;
    display: block;
    background-size: 25px;
}
.facebok:hover {
    background: url(../images/facebook.png) 0 -30px no-repeat;
	background-size: 25px;
	width: 25px;
    height: 25px;
	display: block;
}
.twitr {
    background: url(../images/linkedin.png) 0 -2px no-repeat;
    width: 25px;
    height: 25px;
    display: block;
	background-size: 25px;
}
.twitr:hover {
    background: url(../images/linkedin.png) 0 -30px no-repeat;
	background-size: 25px;
	width: 25px;
    height: 25px;
	display: block;
}
.ylp {
    background: url(../images/yelp.png) 0 -2px no-repeat;
    width: 25px;
    height: 25px;
    display: block;
	background-size: 25px;
}
.ylp:hover {
    background: url(../images/yelp.png) 0 -30px no-repeat;
	background-size: 25px;
	width: 25px;
    height: 25px;
	display: block;
}
.headredtext {
    color: #d81b24;
    font-size: 22px;
    margin: 0px 0 0 0;
    padding: 0;
    text-align: right;
    line-height: 1;
    display: block;
    font-weight: 600;
}
.headredtext a{
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.banner{
	width:100%;
	height:auto;
	position:relative;
	z-index: 1;
	margin: 125px 0 0 0;
}
.banner img{
	width:100%;
}
.bannertext{
	position: absolute;
    background-color: #fff;
    padding: 20px 25px;
    width: 1143px;
    margin: 0 auto;
    display: block;
    left: 0;
    right: 0;
    bottom: -80px;
    -moz-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
}
.homebannertext h5{
	color:#222;
	font-size:30px;
	font-weight:600;
	text-align:center;
	margin:0;
	padding:0 0 5px 0;
}
.bannertext p{
    color: #222;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    margin: 0;
    padding: 0px 0 6px 0;
}
.bannertext p span{
    margin: 0 10px 0 0;
    font-size: 36px;
    line-height: 30px;
    font-weight: 600;
    position: relative;
    bottom: -5px;
}
.navigaton{
	padding: 2px 0;
}
.wrapper{
	width: 100%;
    height: auto;
    padding: 110px 0 60px;
}
.imagess{
    text-align: center;
    display: inline-block;
    width: 130px;
    margin: 0 35px;
    vertical-align: middle;
}
.serviceimage{
    text-align: center;
}
.locksmithservice img{
	max-width: 100%;
}
.locksmithserviceImg{
	width: 60px;
    padding: 15px;
	margin: 0 0 25px 0;
    background-color: #fff;
    border-radius: 200px;
	-moz-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 3px 20px rgb(0 0 0 / 10%);
    -o-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 20px rgb(0 0 0 / 10%);
}
.imagess img{
	max-width: 100%;
}
.reviewUsGoogle{
    margin: 0 auto;
    width: 230px;
    padding: 0 0 17px 0;
}
.reviewUsGoogle img{
	max-width: 100%;
}
.clientreview{
    padding: 12px 20px 15px;
    margin: 0 auto 20px;
    background-color: #fff;
    width: 100%;
    -moz-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
}
.clientreview h4{
	color:#d81b24;
	font-size:25px;
	font-weight: 500;
	margin:0;
	padding:0 0 15px 0;
}
.rating p{
	float:left;
	padding:0 5px 0 0;
}
.rating ul{
	float:left;
    padding-left: 0 !important;
}
.rating ul li{
	float:left;
	margin: -3px 0 0 0 !important;
	padding: 0 !important;
}
.clientreview p{
	color:#444;
	font-size:15px;
	font-weight:400;
	margin:0;
}
.clientreview p span {
	color:#d81b24;
	font-weight:600;
}
.locksmithservice{
	padding:50px 0 0 0;
}
.locksmithservice h1{
	color: #222;
    font-size: 30px;
    font-weight: 600;
    margin: 0;
    padding: 0 0 30px 0;
}
.locksmithservice h2{
	color: #222;
    font-size: 30px;
    font-weight: 600;
    margin: 0;
    padding: 0 0 40px 0;
}
.locksmithservice h4{
	color: #444;
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    padding: 0 0 15px 0;
}
.locksmithservice ul li{
	color:#444;
	font-size:16px;
	font-weight:500;
	margin:0;
	padding:0 0 7px 0;
}
.locksmithservice p{
	color: #444;
    font-size: 16px;
    font-weight: 500;
    margin: 0;
}
.locksmithservice01 p{
	padding: 0 0 15px 0;
	line-height: 26px;
}
.locksmithservice01 h4{
	color: #222;
    font-size: 24px;
    font-weight: 500;
    margin: 0;
    padding: 20px 0 15px 0;
}
.locksmithservice01 h1{
	color: #222;
    font-size: 26px;
    font-weight: 600;
    margin: 0;
    padding: 20px 0 15px 0;
}
.locksmithservice01 h2{
	color: #222;
    font-size: 26px;
    font-weight: 600;
    margin: 0;
    padding: 20px 0 15px 0;
}
.locksmithservice01 h3{
	color: #222;
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    padding: 10px 0 12px 0;
}
.locksmithservice01 ul li{
	color: #444;
    font-size: 16px;
    font-weight: 500;
    margin: 0 0 0 40px;
    padding: 0 0 7px 10px;
    list-style: disc;
}
.ourpricing{
	padding:50px 0 0 0;
}
.ourpricing h2{
	color: #222;
    font-size: 30px;
    font-weight: 600;
    margin: 0 0 40px 0;
    padding: 0;
}
.ourpricing h4{
	color:#444;
	font-size:24px;
	font-weight:400;
	margin:0;
	padding:20px 0 15px 0;
}
.ourpricing ul li{
	color:#444;
	font-size:15px;
	font-weight:400;
	margin:0;
	padding:0 0 4px 0;
}
.priceheader{
	background-color:#d81b24;
	padding:10px 18px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-o-border-top-left-radius: 10px;
	-ms-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-o-border-top-right-radius: 10px;
	-ms-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
}
.priceheader p{
	color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    text-align: center;
}
.pricebody{
	padding:18px;
	overflow:hidden;
	overflow-y:scroll;
	height:400px;
}
.allblock{
}
.block1{
	border-bottom:1px solid #dec6c7;
	padding:0 0 8px 0;
	margin:0 0 18px 0;
}
.block1:last-child{
    border-bottom:none;
}
.block1 h4{
	color: #d81b24;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
    padding: 0 0 10px 0;
}
.block1 p{
	color: #444;
    font-size: 15px;
    font-weight: 500;
    margin: 0;
    padding: 0 0 10px 0;
}
.pricebtn{
	background-color: #d81b24;
    padding: 0;
    text-align: center;
    width: 220px;
    margin: -5px auto 0;
    -moz-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.3);
    -moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    -o-border-radius: 200px;
    -ms-border-radius: 200px;
    border-radius: 200px;
    position: relative;
    bottom: -25px;
    overflow: hidden;
}
.pricebtn p{
	text-align:center;
	margin:0;
	padding:0;
}
.pricebtn a{
	color: #fff;
    font-size: 20px;
    font-weight: 500;
    margin: 0;
    padding: 15px 10px;
    display: block;
    overflow: hidden;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.pricebtn a:hover{
    background-color: #444;
    text-decoration: none;
    color: #fff;
}
.pricebtn a span{
    width: 22px;
    height: 20px;
    display: inline-block;
}
.pricebtn a span img{
    max-width: 100%;
}
.offers{
	background-color:#d81b24;
	padding: 25px 20px 8px;
	margin: 50px 0 10px 0;
	-moz-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
}
.offers h2{
	color:#fff;
	font-size:30px;
	font-weight:600;
	margin:0;
	padding:0 0 15px 0;
}
.offers ul li{
	padding: 0 0 10px 20px;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    background: url(../images/dot.png) no-repeat 0 10px;
    line-height: 20px;
}
.offers01{
	display:block;
}
.offers02{
	display:none;
}
.getaquote{
    -moz-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    padding: 20px 15px;
    margin: 20px 0 80px 0;
}
.getaquote h2{
	color:#222;
	font-size:24px;
	font-weight:600;
	margin:0;
	padding:0 0 15px 0;
	text-align: center;
}
.namefield{
	border: none;
    border-bottom: 2px solid #a4a4a4;
    padding: 6px 0;
    color: #444;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
    width: 100%;
}
/********[combobox]***************/
.dropdownSelect{
	font-size: 16px;
	padding:6px 0;
	padding-right: 35px;
	border: none;
    border-bottom: 2px solid #a4a4a4;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width:100%;
    margin-bottom:10px;
    font-weight: 500;
}
.dropdown {
	position: relative;
	display: block;
	margin-bottom:10px;
}
.dropdown::before,
.dropdown::after {
	content: "";
	position: absolute;
	pointer-events: none;
}
.dropdown::after {
	content: "\25BC";
    height: 3px;
    font-size: 11px;
    line-height: 1;
    right: 2px;
    top: 15px;
    margin-top: 0;
    color: #949494;
}
/*********[end combobox]*****************/
.submitbtn{
	background-color: #d81b24;
    padding: 10px 20px;
    color: #fff;
    width: 150px;
    font-size: 18px;
    font-weight: 600;
    border: none;
    margin: 14px auto -40px;
    display: block;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -moz-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    -o-border-radius: 200px;
    -ms-border-radius: 200px;
    border-radius: 200px;
    text-align: center;
}
.submitbtn:hover{
	background-color:#444;
}
.callnoww{
	padding:0;
	margin:0 0 40px 0;
	-moz-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    box-shadow: 0 -3px 20px rgba(0, 0, 0, 0.3);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
    display:none;
}
.callnoww h2{
	color:#fff;
	font-size:30px;
	font-weight:400;
	margin:0;
	text-align:center;
}
.callnoww h2 span{
	display:block;
}
.callnoww h2 a{
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #fff;
    padding: 12px 10px;
    display: block;
    background-color:#d81b24;
}
.callnoww h2 a:hover{
    text-decoration: none;
    color: #fff;
    background-color:#222;
}
.creditcards{
	padding:0 0 40px 0;
}
.creditcards h2{
	color: #222;
    font-size: 16px;
    font-weight: 700;
    margin: 0;
    padding: 4px 0 10px 0;
}
.creditcards ul li{
	float:left;
	padding:1px 0;
}
.creditcards ul li img{
    max-width: 100%;
}
.testimonials{
	-moz-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    background-color:#fff;
    overflow: hidden;
}
.testiheader{
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.testiheader h2{
	background-color:#fff;
	color:#222;
	font-size:24px;
	font-weight:600;
	margin:0;
	padding:15px 0;
	text-align:center;
}
.testibody{
	background-color:#fff;
	height:535px;
	overflow:hidden;
}
.testibodypart{
	width:100%;
	padding:0 20px 30px;
    display: block;
}
.rating{
    display: block;
}
.testibodypart h4{
	color:#444;
	font-size:20px;
	font-weight:400;
	margin:0;
	padding:0 0 10px 0;
}
.rating p{
	float:left;
	padding:0 5px 0 0;
}
.rating ul{
	float:none;
}
	.rating ul li{
		float:left;
	}
.testibodypart p{
	color:#444;
	font-size:15px;
	font-weight:400;
	margin: 0 0 0 0;
	padding:0;
}
.imageview{
	background-color:#f2f2f2;
	padding:50px 0;
	display:none;
}
.secimg{
	float:right;
	padding:0 50px 0 0;
}
.secimg01{
	float:left;
	padding:0 0 0 50px;
}
.wcu{
	background-color:#c00000;
	padding:50px 0;
}
.wcu h2{
	color:#fff;
	font-size:30px;
	font-weight:600;
	margin:0;
	padding:0 0 20px 0;
}
.wcu ul{
    margin: 0;
}
.wcu ul li{
	color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    padding: 2px 0 4px;
}
.lockServiceImg{
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.12);
    -o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.12);
    -ms-box-shadow: 0 0 20px rgba(0, 0, 0, 0.12);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.12);
    -moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    -o-border-radius: 200px;
    -ms-border-radius: 200px;
    border-radius: 200px;
    float: left;
    width: 58px;
    height: 58px;
    padding: 12px;
    margin: 0 15px 0 0;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.lockServiceImg:hover{
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}
.lockServiceImg img{
    max-width: 100%;
}
.lockServiceTxt{
    float: left;
}
.lockPrice{
    -moz-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
}
.locksmithservice01{
    padding: 70px 0 0 0;
}
.hPriceVdo {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 53.6%;
    padding-top: 25px;
    height: 0;
    margin: 50px 0 10px;
}
.hPriceVdo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.footer{
	background-color: #fcfcfc;
}
.footerRatingPT{
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
}
.footerSiteMap h3{
    padding: 0 0 15px 0;
    margin: 0;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px; 
}
.footerSiteMap ul{
    margin: 0;
    padding: 0;
}
.footerSiteMap ul li{
    padding: 2px 0;
}
.footerSiteMap ul li a{
    color: #444;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.footerSiteMap ul li a:hover{
    color: #d81b24;
    text-decoration: none;
}
.hPriceFooterContact{
    padding: 0 0 0 25px;
}
.hPriceFooterContact h3{
    padding: 0 0 15px 0;
    margin: 0;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px; 
}
.hPriceFooterContact p{
    color: #444;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    padding: 0 0 5px 0;
    margin: 0;
}
.hPriceFooterContact div div{
    color: #444;
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
    padding: 0 0 5px 0;
}
.hPriceFooterContact div span{
    color: #444;
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
    padding: 0 0 5px 0;
}
.footerMap h3{
    padding: 0 0 20px 0;
    margin: 0;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px; 
}
.footerMap iframe{
    width: 100%;
    height: auto;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    -o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    -ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}
.designBy {
	font-size: 15px;
    margin: 15px 0 0;
    color: #222;
    float: right;
    font-weight: 400;
}
.star-img{
    display: -moz-inline-flex;
    display: -webkit-inline-flex;
    display: inline-flex;
}
.footerRatingPT div p{
    line-height: 22px;
    padding: 5px 0 0;
}
.footerRatingPT div div{
    line-height: 22px;
    padding: 5px 0 0;
}
.specialMsg{
    position: relative;
    text-align: center;
    color: #fcff00;
    width: 100%;
    font-size: 19px;
    font-weight: 700;
    top: 0;
    line-height: 35px;
    background-color: #d81b24;
    margin: 0;
    padding: 0 0 1px 0;
}
.specialMsg span{
    color: #fff;
}
.locksmithservice .col-sm-4:nth-child(2){
    width: 30%;
    margin: 0 20px 0 0;
    padding: 0;
}
.locksmithservice .col-sm-4:nth-child(3){
    width: 40%;
    padding: 0;
}
.locksmithservice .col-sm-4:nth-child(4){
    width: 25%;
    padding: 0;
}
.whyChooseUS{
    float: left;
    margin: 0 40px 0 0;
}
.whyChooseUS01{
   margin: 0 0 0 0; 
}
.bannertext h4{
	font-size: 22px;
	text-align: center;
	font-weight: 700;
}
.bannertext a{
	color:#d81b24;
	font-size: 20px;
    font-weight: 700;
}
.bannertext a:hover{
	color:#d81b24;
	text-decoration: underline;
}
.goodreviews{
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    -o-border-radius: 200px;
    -ms-border-radius: 200px;
    border-radius: 200px;
    width: 165px;
    height: 165px;
    background: #d81b24;
}
.goodreviews img{
    max-width: 100%;
    height: auto;
    padding: 10px;
    margin: -8px 0 0 
}
.goodreviews img{
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: 0.7s ease all;
    -webkit-transition: 0.7s ease all;
    -moz-transition: 0.7s ease all;
}
.goodreviews img:hover{
    -moz-transform: scale(1.03); -webkit-transform: scale(1.03); transform: scale(1.03);
}
.rh_blogs .category-blog h4 a{
    color: #000;
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.rh_blogs .category-blog h4 a:hover{
    color: #d81b24;
}
.vidimg123{
    margin: 45px 0 0 0;
    -moz-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
	box-shadow: 0 3px 20px rgba(0, 0, 0, 0.2);
}
.vidimg123 img{
    max-width:100%;
}
.clientreview p span a{
	color: #d81b24;
}
.clientreview p span a:hover{
	color: #d81b24;
	text-decoration:none;
}
.rh_cntct_form{
    padding: 0 10px 0 15px;
}
.rh_cntct_form p {
    padding: 0 0 10px 0;
    position: relative;
    margin: 0;
}
span.wpcf7-not-valid-tip {
    font-size: 12px;
    position: absolute;
    bottom: -17px;
}
.bannertext h3{
	text-align: center;
    font-size: 20px;
    font-weight: 700;
	line-height: 30px;
}
.sidenavFQ {
    width: 0;
    position: fixed;
    z-index: 999999;
    top: 0;
    right: 0;
    background-color: #fff;
    overflow: hidden;
    transition: 0.5s;
    padding: 0;
    -moz-box-shadow: -3px 3px 30px rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: -3px 3px 30px rgba(0, 0, 0, 0.8);
    -o-box-shadow: -3px 3px 30px rgba(0, 0, 0, 0.8);
    -ms-box-shadow: -3px 3px 30px rgba(0, 0, 0, 0.8);
    box-shadow: -3px 3px 30px rgba(0, 0, 0, 0.8);
    height: 403px;
    margin: auto;
    bottom: 0;
}
.sidenavFQ a {
  	padding: 8px 8px 8px 32px;
 	text-decoration: none;
  	font-size: 25px;
  	color: #222;
 	display: block;
  	transition: 0.3s;
}

.sidenavFQ a:hover {
  	color: #222;
  	text-decoration: none;
}

.sidenavFQ .closebtn {
    position: absolute;
    top: -16px;
    right: 5px;
    font-size: 36px;
    margin-left: 0;
}
.freeQuot{
    font-size: 14px;
    cursor: pointer;
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: inline-block;
    z-index: 99999;
    background-color: #000;
    color: #fff;
    padding: 15px 8px;
    font-weight: 500;
    height: 230px;
}
.rh_cntct_form{
    padding: 25px 15px 60px;
}
div.wpcf7-response-output {
    margin: 0 0.5em 1em;
    padding: 0.2em 10px;
    font-size: 12px !important;
    line-height: 13px !important;
}
@media screen and (max-height: 450px) {
  .sidenavFQ {padding-top: 15px;}
  .sidenavFQ a {font-size: 18px;}
}
.callUs{
	background-color: #d81b24;
	-moz-box-shadow: 0 2px 30px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 2px 30px rgba(0,0,0,0.4);
    -o-box-shadow: 0 2px 30px rgba(0,0,0,0.4);
    box-shadow: 0 2px 30px rgba(0,0,0,0.4);
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
	font-size: 48px;
    line-height: 60px;
    font-weight: 600;
	color: #fff;
	text-align: center;
	padding: 20px 0;
}
.callUs a{
	color: #d81b24;
    font-size: 48px;
    line-height: 60px;
    font-weight: 600;
	padding: 10px 40px;
	text-align: center;
	transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -khtml-transition: all ease-in-out 0.5s;
	background-color: #fff;
	-moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    -o-border-radius: 200px;
    -ms-border-radius: 200px;
    border-radius: 200px;
	display: inline-block;
	margin: 0 0 0 15px;
}
.callUs a:hover{
	color: #000;
	text-decoration: none;
}
.aboutHPrice{
	margin: 60px 0;
}
.aboutHPrice img{
	max-width: 100%;
}
.aboutHPriceText{
	padding: 10px 40px;
}
.aboutHPriceText h2{
	color: #000;
    font-size: 36px;
    line-height: 46px;
    font-weight: 600;
	padding: 0 0 20px 0;
	margin: 0;
}
.aboutHPriceText h3{
	color: #000;
    font-size: 26px;
    line-height: 36px;
    font-weight: 400;
	padding: 0 0 20px 0;
	margin: 0;
}
.aboutHPriceText p{
	color: #444;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
	padding: 0 0 30px 0;
	margin: 0;
}
a.book {
    text-align: center;
    line-height: 28px;
    background: #d81b24;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
	padding: 10px 30px;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -khtml-transition: all ease-in-out 0.5s;
    display: inline-block;
    -moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    -o-border-radius: 200px;
    -ms-border-radius: 200px;
    -khtml-border-radius: 200px;
    border-radius: 200px;
    margin: 0 0;
    -moz-box-shadow: 0 0 9px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 9px rgba(0,0,0,0.3);
    -o-box-shadow: 0 0 9px rgba(0,0,0,0.3);
    box-shadow: 0 0 9px rgba(0,0,0,0.3);
	border: none;
}
a.book:hover, a.book:focus {
	background: #000;
	color: #fff;
	text-decoration: none;
}
.book {
    text-align: center;
    line-height: 28px;
    background: #d81b24;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
	padding: 10px 30px;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -khtml-transition: all ease-in-out 0.5s;
    display: inline-block;
    -moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    -o-border-radius: 200px;
    -ms-border-radius: 200px;
    -khtml-border-radius: 200px;
    border-radius: 200px;
    margin: 0 0;
    -moz-box-shadow: 0 0 9px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 9px rgba(0,0,0,0.3);
    -o-box-shadow: 0 0 9px rgba(0,0,0,0.3);
    box-shadow: 0 0 9px rgba(0,0,0,0.3);
	border: none;
}
.book:hover, a.book:focus {
	background: #000;
	color: #fff;
	text-decoration: none;
}
.aboutHPriceImgDesk{
	display: block;
}
.aboutHPriceImgRes{
	display: none;
}
.aboutHPriceImg{
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
	overflow: hidden;
}
.Reviws{
	background-color: #fff;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
	padding: 15px 20px 20px;
}
.Reviws h2{
	font-size: 24px;
	line-height: 30px;
	font-weight: 600;
	color: #c00000;
	padding: 0 0 12px;
}
.mapp{
	margin: 30px 0 0 0 ;
}
.mapp iframe{
	width: 100%;
	height: 250px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
}
.blackStrp{
	background-color: #000;
	padding: 10px 0;
	text-align: center;
}
.blackStrp ul li{
	padding: 0 10px;
	text-align: center;
	display: inline-block;
	font-size: 24px;
	line-height: 30px;
	font-weight: 700;
	color: #fff;
}
.footerNav{
	padding: 40px 0 20px;
}
.footrlogo{
	margin: 0 0 20px;
}
.footerSiteMap ul{
	margin: 0 0 0 0;
	text-align: left;
}
.footerSiteMap ul:nth-child(4){
	margin: 0 0 0 0;
	text-align: left;
}
.footerSiteMap ul li{
	text-align: left;
}
.footerNav .col-sm-4 .footerSiteMap ul li{
	display: inline-block;
}
.footerCopyright{
	padding: 20px 0;
	border-top: 1px solid #B3B3B3;
}
.footerCopyright h5{
	text-align: left;
	float: left;
}
.footerCopyright h6{
	font-size: 16px;
    text-align: right;
    line-height: 32px;
    font-weight: 400;
    padding: 0 0 0 0;
    margin: 0;
	float: right;
}
.footerCopyright h6 a {
    display: inline-block;
    position: relative;
    top: 0;
    color: #000;
}
.footerCopyright h6 a:hover {
    color: #d81b24;
}

	


/*-----------------------------------Contact_Us-----------------------------------*/

.contactUsInfo{
	padding: 80px 0 0 0;
}
.contactUsInfo h2{
	padding: 0 0 25px;
}
.contactUsAllInfoInn{
	display: flex;
    align-items: center;
    margin: 18px 0;
}
.contactUsAllInfoInnImg{
	height: 80px;
	width: 80px;
	margin: 0 25px 0 0;
	display: block;
	background-color: #fff;
	border-radius: 200px;
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
	-o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
	-ms-box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
}
.contactUsAllInfoInnImg img{
	height: 44px;
    margin: 18px auto;
    display: block;
}
.contactUsAllInfoInnCon h3{
	font-size: 18px;
	line-height: 26px;
	margin: 0;
	color: #523B35;
	font-weight: 400;
}
.contactUsAllInfoInnCon a{
	font-size: 24px;
	line-height: 34px;
	display: inline-block;
	color: #142445;
	margin: 5px 0 0 0;
}
.contactUsAllInfoInnCon a:hover{
	color: #d81b24;
}
.contactUsAllInfoInnCon h4 {
    font-size: 24px;
    line-height: 34px;
    display: inline-block;
    color: #142445;
    font-weight: 600;
    margin: 5px 0 0 0;
}
.contactUsPagePart{
	padding: 70px 0 100px 0;
}
.map{
	width: 50%;
    float: left;
    border-radius: 10px 0 0 10px;
    overflow: hidden;
    margin: 45px 0 0 0;
}
.map iframe{
	height: 360px;
	width: 100%;
	border: none;
}
.contactPageForm {
    border-radius: 10px 10px 10px 0;
    background-color: #fff;
    -moz-box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    -ms-box-shadow: 00 0 20px rgb(0 0 0 / 10%);
    -o-box-shadow: 00 0 20px rgb(0 0 0 / 10%);
    box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    padding: 42px 50px;
    margin: 0 0 0 ;
	width: 50%;
	float: right;
}
.contactPageForm h3{
	font-size: 30px;
	line-height: 40px;
	padding: 0 0 15px 0;
	margin: 0;
}
.contactPageInput {
    border: none;
    border-bottom: 1px solid #DFDFDF;
    background-color: transparent;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #231F20;
    padding: 10px 0;
    margin: 0 0 15px 0;
    position: relative;
    width: 100%;
}
.contactPageInput01 {
    border: none;
    border-bottom: 1px solid #DFDFDF;
    background-color: transparent;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #231F20;
    padding: 10px 0;
    margin: 0 0 15px 0;
    position: relative;
    width: 46%;
	float: left;
}
.contactPageInput02 {
    border: none;
    border-bottom: 1px solid #DFDFDF;
    background-color: transparent;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #231F20;
    padding: 10px 0;
    margin: 0 0 15px 0;
    position: relative;
    width: 46%;
	float: right;
}
.contactPageTextarea {
    border: none;
    border-bottom: 1px solid #DFDFDF;
    background-color: transparent;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #231F20;
    padding: 10px 0;
    margin: 0 0 15px 0;
    position: relative;
    width: 100%;
    height: 75px;
}
.aboutUs{
	padding: 80px 0 100px;
}
.aboutUs h1 {
    padding: 0 0 20px 0;
}
.aboutUs img{
	margin: 25px 0 0 0;
}
.menuDesktop{
	display: block;
}
.responsiveMenu{
	display: none;
}
/*Menu*/

.btn-menu {
	display: block;
	border: 0;
	width: 40px;
	height: 25px;
	background-color: transparent;
	cursor: pointer;
	position: absolute;
	top: 17px;
	right: 20px;
	z-index: 9999;
}
.btn-menu .text {
	display: block;
	text-indent: 150%;
	white-space: nowrap;
	overflow: hidden;
}
.btn-menu .bar, .btn-menu .bar:before, .btn-menu .bar:after {
	display: block;
	position: absolute;
	width: 40px;
	height: 2px;
	background-color: #d81b24;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.btn-menu .bar {
	top: 10px;
	left: 0;
}
.btn-menu .bar:before {
	position: absolute;
	content: '';
	top: 12px;
	left: 0;
}
.btn-menu .bar:after {
	position: absolute;
	content: '';
	top: -12px;
	left: 0;
}
.show .btn-menu .bar {
	background-color: transparent;
}
.show .btn-menu .bar:before {
	top: -55px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	background-color: #fff;
}
.show .btn-menu .bar:after {
	top: -55px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	background-color: #fff;
}
.overlay {
	width: 0;
	height: 100%;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	transition: width 0.3s ease-in;
	background-color: #d83a2f;
	z-index: 8888;
}
.show .overlay {
	width: 100%;
	height: 100%;
	positiion: fixed;
}
nav ul {
	list-style-type: none;
	position: relative;
	top: 50px;
	left: 0;
	opacity: 0;
	transform: translateX(100px);
	transition: all 0.3s 0.2s ease-out;
}
nav ul li{
	padding: 15px 0;
}
.show nav ul {
	opacity: 1;
	transform: translateX(0);
}
.show nav ul li{
	padding: 15px 0;
}
nav a {
	display: block;
    width: 100%;
    line-height: 34px;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
	color: #fff;
}
.show nav ul li a:hover{
	text-decoration: none;
}
nav ul li a:hover{
	text-decoration: none;
}


/*--------------------------Return_To_Top--------------------------*/

#return-to-top {
	position: fixed;
    bottom: 30px;
    right: 20px;
    width: 50px;
    height: 50px;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 7;
    background: url(../images/up_arrow.png) no-repeat 18px 13px;
    border: 2px solid #dc1820;
    background-size: 12px;
}
#return-to-top i {
	color: #fff;
	margin: 0;
	position: relative;
	left: 16px;
	top: 13px;
	font-size: 19px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#return-to-top:hover {
	background: transparent;
	background: #dc1820 url(../images/up_arrow_h.png) no-repeat 18px 13px;
	background-size: 12px;
}


/*-------------------Our_Blog-------------------*/

.blog {
    padding: 80px 0 100px 0;
}
.ourBlog{
	display: flex;
	flex-wrap: wrap;
	gap: 50px;
	margin: 30px 0 0 0;
	justify-content: center;
}
.ourBlog .ourBlogInn{
	width: 30.4%;
    height: auto;
}
.ourBlog .ourBlogInn h2{
	font-size: 20px;
    line-height: 26px;
    padding: 0 0 15px 0;
    color: #000;
    text-transform: inherit;
}
.ourBlog .ourBlogInn h3{
	font-size: 16px;
    line-height: 22px;
    padding: 0 0 15px 0;
    color: #444444;
    font-weight: 400;
}
.ourBlogInnImg{
	border-radius: 20px 20px 0 0;
	overflow: hidden;
}
.ourBlogInnText{
	padding: 30px;
	border: 2px solid #cdcdcd;
    border-radius: 0 0 10px 10px;
	margin: -2px 0 0 0;
}
.blogDetails {
    padding: 80px 0 100px;
}
.blogDetailsWrap{
	width: 850px;
	margin: 0 auto;
}
.blogDetailsWrap h1{
	font-size: 48px;
    line-height: 56px;
    padding: 0 0 30px 0;
    color: #000;
}
.blogDetailsWrapShare{
	padding: 35px 0 20px 0;
}
.blogDetailsWrap h2{
	font-size: 16px;
	line-height: 22px;
	color: #444;
	text-transform: capitalize;
	font-weight: 400;
	float: left;
    border-right: 1px solid #9a9a9a;
    padding: 0 30px 0 0;
}
.blogDetailsWrap p{
	padding: 0 0 15px;
}
.blogDetailsWrapImg{
	border-radius: 20px;
	overflow: hidden;
}
.blogDetailsWrapShare ul {
    float: left;
    font-size: 16px;
    padding: 0 0 0 30px;
    line-height: 20px;
    position: relative;
    top: -5px;
    margin: 0;
}
.blogDetailsWrapShare ul span {
    position: relative;
    top: -5px;
	color: #515151;
}
.blogDetailsWrapShare ul li{
	display: inline-block;
	padding: 0 10px;
}
.facebookBlog{
	background:url(../images/home_social_01.png) 0 0 no-repeat;
	width:26px;
	height:26px;
	display:block;
	background-size:contain;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.facebookBlog:hover{
	background:url(../images/home_social_01h.png) 0 0 no-repeat;
	width:26px;
	height:26px;
	display:block;
	background-size:contain;
}
.instagramBlog{
	background:url(../images/home_social_02.png) 0 0 no-repeat;
	width:25px;
	height:25px;
	display:block;
	background-size:contain;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.instagramBlog:hover{
	background:url(../images/home_social_02h.png) 0 0 no-repeat;
	width:25px;
	height:25px;
	display:block;
	background-size:contain;
}
.linkedinBLog{
	background:url(../images/home_social_03.png) no-repeat 0 0;
	width: 22px;
    height: 25px;
	display:block;
	background-size:contain;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.linkedinBLog:hover{
	background:url(../images/home_social_03h.png) no-repeat 0 0;
	width: 22px;
    height: 25px;
	display:block;
	background-size:contain;
}
.ourBlogInnText a {
    color: #fff;
    padding: 8px 35px;
    border-radius: 200px;
    background-color: #d81b24;
    margin: 10px 0 0 0;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    font-weight: 600;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display: inline-block;
}
.ourBlogInnText a:hover {
    background-color: #444;
}
.recentPost {
    margin: 0;
    padding: 60px 0 0 0;
}
.recentPost h3 {
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
    padding: 0 0 10px;
    margin: 0;
}
.recentPost ul {
    padding: 20px 0 0 20px;
    border-top: 1px solid #B3B3B3;
}
.recentPost ul li {
    padding: 8px 0;
    list-style: disc;
}
.recentPost ul li a {
    font-size: 20px;
	line-height: 26px;
    color: #000;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
	vertical-align: top;
}
.recentPost ul li a:hover {
    color: #d81b24;
}
.Reviws ul li{
	color: #000;
}
.Reviws ul li img{
	width: 100px;
    position: relative;
    top: -2px;
}
.Reviws ul li span{
	color: #d81b24;
	font-weight: 600;
}
.footerSiteMap ul.footerNavReview{
	padding: 0 0 10px;
}
.footerSiteMap ul.footerNavReview img{
	width: 100px;
    position: relative;
    top: -2px;
}
.footerSiteMap ul.footerNavReview li span{ 
	color: #d81b24;
}
.bannerAll h1{
	position: absolute;
    top: 50%;
    left: 8%;
    z-index: 1;
    transform: translateY(-50%);
    font-size: 36px;
    line-height: 40px;
}
.bannerAll:after{
	top: 0;
    left: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
background: rgb(255,255,255);
background: -moz-linear-gradient(95deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 45%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(95deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 45%, rgba(255,255,255,0) 100%);
background: linear-gradient(95deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 45%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
	
}
:focus-visible {
    outline: none;
}
.carLockout h2{
	padding: 0 0 15px;
}
.carLockout h3{
	padding: 5px 0 10px;
	color: #000;
	font-weight: 600;
}
.carLockout h4{
	color: #000;
	font-weight: 600;
}

.thankyou{
	text-align: center ;
	margin: 180px 0 100px;
	position: relative;
}
.thankyou img{
	width: 150px;
}
.thankyou h1{
	padding: 35px 0 25px;
}
.thankyou p{
	padding: 0 0 60px;
}
.carLockout ul li{
	font-weight: 600;
	padding: 5px 0;
}
.carLockout ul li span{
	display: block;
	font-weight: 400;
	padding: 5px 0 0 0;
}
p.note{
	font-style: italic;
	color: #515151;
}
.carLockout h5{
	color: #000;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
}


